
Foniatr - Bug #278
grafika - rozmistneni stimulovych tlacitek
21 December 2015 12:25 - Marek Frič

Status: Resolved Start date: 21 December 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 2.00 hours
Description

i po tve uprave v testu Housle-viola
se v prubehu testu ukazou rozhozene tlacitka - viz priloha

History
#1 - 21 December 2015 13:24 - Marek Frič

Zda se ze to souvisi s poradim stimulu v paru, pokud je to poradi jak bylo napsano (tedy 1 vs 2 ) tak jsou tlacitka normalne, ale kdyz v opacnem
poradi, rozhodi se do dvou radku.

#2 - 22 December 2015 15:19 - Tomáš Kulhánek
- Category set to HTML5 client
- Status changed from New to Resolved
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- % Done changed from 0 to 100

Zreprodukovano, chyba v umisteni tlacitka mimo vymezeny ramec zpusobena znahodnenim poradi tlacitek a taky uvozujici struktury zapouzdrujici
stimuli.
Fixed.
